import { PaginatedSerializer } from '../../../../serializers/paginated';
import { KioskUserDTO } from '../dtos/kioskUserDTO';

export class KioskUserListPaginatedSerializer extends PaginatedSerializer<KioskUserDTO, KioskUserDTO> {
    serialize(kioskUser: KioskUserDTO): KioskUserDTO {
        return kioskUser;
    }
}
